## php-shellcommand 1.6.1

=== debian/changelog ===
php-shellcommand (1.6.1-1) unstable; urgency=medium

  [ Kirill Efimov ]
  * Update addArg() to improve escaping (fix #44)

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Submit.

 -- David Prévot <taffit@debian.org>  Fri, 27 Dec 2019 03:34:26 +1100

php-shellcommand (1.6.0-1) unstable; urgency=low

  * Initial release (php-league-* build-dependency)

 -- David Prévot <taffit@debian.org>  Wed, 11 Dec 2019 14:53:04 -1000
