=== debian/control ===
Source: php-shellcommand
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12),
               locales-all,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.4.1
Homepage: https://github.com/mikehaertl/php-shellcommand
Vcs-Git: https://salsa.debian.org/php-team/pear/php-shellcommand.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-shellcommand

Package: php-shellcommand
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 php-shellcommand provides a simple object oriented interface to execute
 shell commands.
