=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/mikehaertl/shellcommand/autoload.php
Depends: locales-all, phpunit, @
