## php-shellcommand 1.6.3

=== debian/changelog ===
php-shellcommand (1.6.3-1) unstable; urgency=medium

  [ Michael Härtl ]
  * Migrate to GitHub Actions

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Drop patches not needed anymore

 -- David Prévot <taffit@debian.org>  Thu, 26 Nov 2020 14:32:53 -0400

php-shellcommand (1.6.2-1) unstable; urgency=medium

  [ Michael Härtl ]
  * Add .gitattributes

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Document gbp import-ref usage
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Wed, 02 Sep 2020 18:32:49 -0400
