=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                locales-all,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/mikehaertl/php-shellcommand
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-shellcommand.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-shellcommand.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-shellcommand
+Rules-Requires-Root: no
 
 Package: php-shellcommand
 Architecture: all
