## php-shellcommand 1.6.4

=== debian/changelog ===
php-shellcommand (1.6.4-2) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 12:24:26 +0200

php-shellcommand (1.6.4-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ BELADEL ILYES ABDELRAZAK ]
  * Fix getExecCommand() to get the latest command set

  [ David Prévot ]
  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Install /u/s/p/{autoloaders,overrides} files

 -- David Prévot <taffit@debian.org>  Sun, 21 Mar 2021 06:55:14 -0400
