=== debian/control ===
Source: php-shellcommand
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               locales-all,
               phpab,
               phpunit
Standards-Version: 4.6.1
Homepage: https://github.com/mikehaertl/php-shellcommand
Vcs-Git: https://salsa.debian.org/php-team/pear/php-shellcommand.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-shellcommand
Rules-Requires-Root: no

Package: php-shellcommand
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-mikehaertl-php-shellcommand (= ${binary:Version}),
          ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 php-shellcommand provides a simple object oriented interface to execute
 shell commands.
