## php-shellcommand 1.7.0

=== debian/changelog ===
php-shellcommand (1.7.0-2) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

 -- David Prévot <taffit@debian.org>  Wed, 03 Jan 2024 08:36:21 +0100

php-shellcommand (1.7.0-1) experimental; urgency=medium

  * Upload new minor to experimental during the freeze

  [ Michael Härtl ]
  * Fix coding style and docs
  * Update readme and changelog
  * Issue #61 Add form feed to trimmed characters

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 22 Apr 2023 18:36:22 +0200
