=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                locales-all,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/mikehaertl/php-shellcommand
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-shellcommand.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-shellcommand
