=== debian/watch ===
version=4
opts=uversionmangle=s/-?([^\d.])/~$1/;tr/A-Z/a-z/,\
mode=git,gitmode=full,gitexport=all \
https://github.com/mikehaertl/php-shellcommand \
refs/tags/v?(\d.+)
